/*******************************************************************************
* File Name: Accel_Mag_sda.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Accel_Mag_sda_ALIASES_H) /* Pins Accel_Mag_sda_ALIASES_H */
#define CY_PINS_Accel_Mag_sda_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Accel_Mag_sda_0			(Accel_Mag_sda__0__PC)
#define Accel_Mag_sda_0_PS		(Accel_Mag_sda__0__PS)
#define Accel_Mag_sda_0_PC		(Accel_Mag_sda__0__PC)
#define Accel_Mag_sda_0_DR		(Accel_Mag_sda__0__DR)
#define Accel_Mag_sda_0_SHIFT	(Accel_Mag_sda__0__SHIFT)
#define Accel_Mag_sda_0_INTR	((uint16)((uint16)0x0003u << (Accel_Mag_sda__0__SHIFT*2u)))

#define Accel_Mag_sda_INTR_ALL	 ((uint16)(Accel_Mag_sda_0_INTR))


#endif /* End Pins Accel_Mag_sda_ALIASES_H */


/* [] END OF FILE */
